import { z } from 'zod';

export const OrganisationNamesSchema = z.object({
  department: z.string().describe('Department').optional(),
  legalForm: z.string().describe('Legal form').optional(),
  name: z.string().describe('Name').optional(),
  nameSuffix: z.string().describe('Name suffix').optional(),
});
